@charset "UTF-8";
/* CSS Document */

a:link {
	color: #993333;
	text-decoration: none;
}
p  {
	font-size: small;
	color: #666666;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a:visited {
	color: #993333;
	text-decoration: none;
}
a:hover {
	color: #CC6666;
	text-decoration: underline;
}
a:active {
	color: #CC6666;
	text-decoration: underline;
}
.photo {
	height: auto;
	width: 480px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.me {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #999999;
}
img {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
}
